@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');



@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-BoldItalic.ttf') format('truetype') ;
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Italic.ttf') format('truetype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Regular.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Medium.ttf') format('truetype') ;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Italic.ttf') format('truetype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('/Cabin-Regular.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}






:root {
    --body-font-family: 'Cabin';
    --bs-font-sans-serif: 'Cabin';
    --bs-body-font-family: 'Cabin';
    --heading-font-family: 'Cabin';
}



.sec-scoreboard .slick-arrow .sr-only,
.section.sec-site-tagline h2.visually-hidden { color:var(--bs-dark)!important }
.section.sec-affiliate h2.visually-hidden { color:var(--bs-white)!important }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)!important }
.site-tagline span { color:var(--bs-primary)}
.sec-site-tagline .branding span { background:var(--bs-secondary)!important }
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after { background-color:var(--bs-primary)}
.site-header .title-section-wrap { background-color:var(--bs-white) }
.site-header .social-links { border-color:var(--bs-primary)!important }
.site-header .social-links a.nav-link { background-color:var(--bs-primary)}
.site-header .social-links a.nav-link span:before { color:var(--bs-white)}

.site-footer { background:var(--bs-primary)!important; border-top:10px solid #fff!important}
.site-footer .social-icons-footer ul a { color:var(--bs-primary)}


.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button span,
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active { background:var(--bs-primary); color:var(--bs-secondary)!important }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { color:var(--bs-primary) }


.site-tagline span { font-size:2.5rem!important }
.site-header .tv-link {  font-size:1.45rem; padding:6px 12px; margin-bottom:0.2rem }

.component-banner .item .item-title { text-shadow:2px 2px 2px #000 }

.sec-standings .table>:not(caption)>*>*,
.sec-standings .page-details .component-headings,
.sec-standings .component-standings.layout-standard .layout-wrapper {  background: #EFEFEF!important }
.sec-standings .page-details .component-title { font-style:normal }

.sec-more-news .layout-stacked ul .item,
.sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div > div:last-of-type { background: #EFEFEF!important }

.component-banner .item .item-title {   background: rgba(0, 0, 0, 0.01); }


.site-header .social-links a.nav-link {   background-color: var(--bs-secondary); }


.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a {   background-color: var(--bs-secondary) !important; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {   color: var(--bs-secondary); }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after {   color: var(--bs-secondary); }


@media only screen and (min-width: 992px) {

.component-banner .item .item-title { font-size:4rem; font-weight:700 }
.site-header .tv-link:focus,
.site-header .tv-link:hover { color:var(--bs-secondary)}
.site-header .social-links a.nav-link:focus,
.site-header .social-links a.nav-link:hover { background:var(--bs-secondary)!important ;    background: var(--bs-primary) !important;}
.site-header .social-links a.nav-link:focus span:before,
.site-header .social-links a.nav-link:hover span:before { color:var(--bs-primary)!important; color:#fff !important; }

}


.sec-featured-athlete .component-aotw.layout-bio  { background:url(/images/setup/aotw-bg-pattern.png) no-repeat 0 0 !important }
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button span, .sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active {   color: #fff !important; }
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button span, .sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active {   background: var(--bs-secondary);     letter-spacing: 1px;
    font-weight: normal;}

.split-comp-2 {   background-color: var(--bs-secondary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link span:before {   color: var(--bs-secondary); }

.sec-featured-athlete .component-aotw.layout-bio {   background: url(/images/setup/POTW_Background.png) no-repeat 0 0 !important; }


.site-footer .footer-details .fs-4.title.fw-bold.text-uppercase.fst-italic {   font-style: normal !important; }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard li:hover a.nav-link {   background-color: var(--bs-primary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard li:hover a.nav-link span:before {   color: #fff; }

@media only screen and (max-width: 991px) {

    .site-header { background-color:var(--bs-primary)!important }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button { text-transform:uppercase; background:var(--bs-primary)!important; 
    color:var(--bs-secondary)!important; background: var(--bs-secondary) !important; color: #fff !important; }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after { color:var(--bs-secondary)!important;     color: #fff !important; }
    .component-banner .item .item-title { font-size:2.25rem; font-weight:700 }   

    
}

@media only screen and (max-width: 767px) {

    .sec-featured-athlete .component-aotw.layout-bio .player { flex-direction:row!important }
    .sec-featured-athlete .component-aotw.layout-bio .player-headshot { width:25%; min-width:100px }

}